
/* Page Setup Styles */

	html																		{ background-color: #FFFFFF; }
	body																		{ font-family: 'Lato', sans-serif; }
	div.offset																	{ padding: 0% 24px; max-width: 1280px; }
	section.main																{ padding: 0%; }

/* Heading & Paragraph Styles */

	section.main div.content h1													{ margin: 0% 0% 1.2em 0%; font-family: 'Lato', sans-serif; font-size: 2em; line-height: 1.2em; font-weight: 600; text-transform: none; color: #005357; }
	section.main div.content h2													{ margin: 0.8em 0% 0.4em 0%; font-family: 'Lato', sans-serif; font-size: 1.875em; line-height: 1.2em; font-weight: 400; text-transform: none; color: #005357; }
	section.main div.content h3													{ margin: 1.227em 0% 0.864em 0%; font-family: 'Lato', sans-serif; font-size: 1.375em; line-height: 1.364em; font-weight: 400; text-transform: none; color: #005357; }
	section.main div.content h4													{ margin: 1.75em 0% 1em 0%; font-family: 'Lato', sans-serif; font-size: 1.25em; line-height: 1.5em; font-weight: 600; text-transform: none; color: #005357; }
	section.main div.content h5													{ margin: 1.5em 0% 1em 0%; font-family: 'Lato', sans-serif; font-size: 1.125em; line-height: 1.5em; font-weight: 400; text-transform: none; color: #005357; }
	section.main div.content h6													{ margin: 1.75em 0% 1em 0%; font-family: 'Lato', sans-serif; font-size: 1em; line-height: 1.5em; font-weight: 600; text-transform: none; color: #005357; }
	section.main div.content p													{ margin: 0% 0% 1.5em 0%; font-family: 'Lato', sans-serif; font-size: 1em; line-height: 1.5em; font-weight: 400; text-transform: none; color: #333333; }
	section.main div.content a													{ font-family: 'Lato', sans-serif; color: #009ba4; }
	section.main div.content a:hover											{ text-decoration: underline; }	
	section.main div.content ul,
	section.main div.content ol													{ margin: 0% 0% 1.5em 0%; padding: 0% 0% 0% 32px; color: #333333; }
	section.main div.content li													{ margin: 0% 0% 0.5em 0%; font-family: 'Lato', sans-serif; font-size: 1em; line-height: 1.5em; font-weight: 400; text-transform: none; color: #333333; }
	section.main div.content a.button											{ margin: 0%; padding: 12px 46px; min-width: 0px; font-family: 'Lato', sans-serif; font-size: 0.938em; line-height: 1em; color: #FFFFFF; background-color: #009ba4; border: 1px solid #009ba4; border-radius: 4px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	section.main div.content a.button:hover										{ background-color: #ffffff; border-color: #009ba4; color: #009ba4; text-decoration: none;}

/* Header Styles */

	header.main-et1b															{ z-index: 1000; user-select: none; -webkit-user-select: none; -moz-user-select: none; -webkit-touch-callout: none; }
	header.main-et1b div.offset													{ padding: 0%; }
	header.main-et1b div.header-quickbar										{ background-color: #005357; }
	header.main-et1b div.header-quickbar div									{ display: inline-block; vertical-align: middle; }
	header.main-et1b div.header-quickbar div.offset								{ display: block; }
	header.main-et1b div.header-quickbar div.telephone							{ margin: 0% 28px 2px 0%; font-size: 1em; line-height: 1em; color: #FFFFFF; }
	header.main-et1b div.header-quickbar div.telephone span.number				{ font-size: 1.125em; line-height: 1em; font-weight: 600; }
	header.main-et1b div.header-quickbar div.telephone span.number a			{ color: #FFFFFF; text-decoration: none; }
	header.main-et1b div.header-quickbar div.social								{ margin: 0% 24px 2px 0%; }
	header.main-et1b div.header-quickbar div.social a.icon						{ margin: 0% 0% 0% 0%; font-size: 1.313em; line-height: 1em; display: inline-block; vertical-align: 0px; color: #FFFFFF; transition: color 0.3s ease; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; }
	header.main-et1b div.header-quickbar div.social a.icon.email				{ margin: 0% 16px 0% 1px; font-size: 1.5em; vertical-align: -1px; }
	header.main-et1b div.header-quickbar div.social a.icon.linkedin				{ margin: 0% 16px 0% 0%; }
	header.main-et1b div.header-quickbar div.social a.icon.facebook				{ margin: 0% 13px 0% 0%; }
	header.main-et1b div.header-quickbar div.social a.icon:hover				{ color: #95c11f; }
	header.main-et1b div.header-quickbar div.register							{ margin: 0% 21px 0% 0%; }
	header.main-et1b div.header-quickbar div.register a.button					{ margin: 0%; padding: 8px 20px 7px 17px; min-width: 0px; font-size: 0.875em; line-height:  1em; color: #FFFFFF; background-color: #95c11f; border-radius: 7px; }
	header.main-et1b div.header-quickbar div.register a.button:hover			{ background-color: #D79B40; }
	header.main-et1b div.header-quickbar div.login								{ margin: 0% 15px 0% 0%; font-size: 0.875em; line-height: 1em; color: #FFFFFF; }
	header.main-et1b div.header-quickbar div.login a							{ padding: 6px 8px; }
	header.main-et1b div.header-quickbar div.login span.icon					{ margin: -3px 12px 0% 0%; font-size: 1.143em; }
	header.main-et1b div.header-quickbar div.header-account						{ align-items: center; display: inline-flex; flex-direction: row-reverse; color:#95c11f;}
	header.main-et1b div.header-quickbar div.header-account a.signup 			{ margin: 0%; padding: 8px 20px 7px 17px; min-width: 0px; font-size: 1em; line-height: 1em; color: #FFFFFF; background-color: #95c11f; border-radius: 7px; }
	header.main-et1b div.header-quickbar div.header-account a.signup:after 		{ content: '\00a0with us'; display: inline-block; }
	header.main-et1b div.header-quickbar div.header-account a.login 			{ color: #fff; padding: 6px 8px; }
	header.main-et1b div.header-quickbar div.header-account a.login:before 		{ content: '\f023'; display: inline-block; font-family: 'Font Awesome 5 Pro'; padding: 0 1em; }
	header.main-et1b div.header-quickbar div.header-account a.login:hover, 			
	header.main-et1b div.header-quickbar div.header-account a.login:hover:before 		{ color: #95c11f; }

	header.main-et1b div.header-quickbar div.header-account a.account 			{ color: #fff; padding: 6px 8px; }
	header.main-et1b div.header-quickbar div.header-account a.account:before 	{ content: '\f007'; display: inline-block; font-family: 'Font Awesome 5 Pro'; padding: 0 1em; }
	header.main-et1b div.header-quickbar div.header-account a.account > span 	{ display: none; }
	header.main-et1b div.header-quickbar div.header-account span.divider 		{ display: none; }
	header.main-et1b div.header-logo											{ padding: 8px 7px 8px 15px; width: 28%; display: inline-block; vertical-align: top; }
	header.main-et1b div.header-logo a.logo										{ height: 100%; display: block; position: relative; }
	header.main-et1b div.header-logo a.logo img									{ margin: 6px 0% 4px 0%; max-width: 270px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	header.main-et1b div.header-ribbon											{ min-height: auto; display: block; background-color: #FFFFFF; }
	header.main-et1b div.header-ribbon div.basket-container						{ display: none; }

/* Header Sticky Styles */

	header.main-et1b.sticky														{ position: fixed; transition: box-shadow 0.75s ease; -webkit-transition: box-shadow 0.75s ease; -moz-transition: box-shadow 0.75s ease; }
	header.main-et1b.sticky div.header-quickbar									{ max-height: 44px; overflow: hidden; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; }
	header.main-et1b.sticky div.header-quickbar div.offset						{ opacity: 1; visibility: visible; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	header.main-et1b.sticky div.header-logo										{ height: 100%; top: 0px; left: 0px; display: block; position: absolute; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	header.main-et1b.sticky div.header-logo img									{ max-height: 100%; }
	header.main-et1b.shrink														{ box-shadow: 0px -10px 34px rgba(0,0,0,0.6); }
	header.main-et1b.shrink div.header-quickbar									{ padding: 0%; max-height: 12px; }
	header.main-et1b.shrink div.header-quickbar div.offset						{ opacity: 0; visibility: hidden; }
	header.main-et1b.shrink div.header-logo										{ padding: 10px 7px 14px 15px; }
	header.main-et1b.shrink div.header-logo a.logo:after						{ opacity: 0; visibility: hidden; }
	header.main-et1b.shrink div.header-logo a.logo img							{ margin: 0%; }
	.sticky nav.main-et1b														{ padding: 0% 0% 0% 28%; width: 100%; }
	.sticky nav.main-et1b ul li a												{ padding: 55px 8px 46px 9px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; }
	.shrink nav.main-et1b ul li a												{ padding: 28px 8px 24px 9px; }



/* Navigation Styles */

	nav.main-et1b																{ padding: 0%; width: 72%; display: inline-block; vertical-align: middle; }
	nav.main-et1b ul															{ padding: 0% 4px 0% 0%; min-height: auto; height: auto; text-align: right; }
	nav.main-et1b li															{ margin: 0%; height: auto; }
	nav.main-et1b li a															{ padding: 12px 8px 12px 9px; height: auto; font-size: 1.063em; text-transform: uppercase; color: #005357; }
	nav.main-et1b li:hover a													{ color: #8B8B8B; background-color: transparent; }
	nav.main-et1b li a.current													{ color: #95c11f; }

	nav.main-et1b ul li a:after,
	
	nav.main-et1b ul li span:after		 										{ content: ''; width: 0%; height: 1px; bottom: 40px; left: 50%; position: absolute; background-color: #95c11f; opacity: 0; transform: translateX(-50%); transition: width 0.3s ease; }

	nav.main-et1b ul li:hover a:after,
	nav.main-et1b ul li:hover span:after										{ width: 90%; opacity: 1; }
	.shrink  nav.main-et1b ul li a:after		 								{ bottom: 15px;  }


/* Slideshow Styles */

	section.home div.wg-slider div.slide-arrow									{ top: 54.75%; }
	section.home div.wg-slider div.slide-arrow:before							{ margin: 0% 30px; padding: 0%; width: 72px; height: 72px; font-family: 'Font Awesome 5 Pro'; font-size: 48px; line-height: 74px; font-weight: 300; text-align: center; color: #FFFFFF; background-color: rgb(65,65,65); border-radius: 0px; transition: background-color 0.3s ease; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; }
	section.home div.wg-slider div.arrow-left:before							{ content: '\f053'; }
	section.home div.wg-slider div.arrow-right:before							{ content: '\f054'; }
	section.home div.wg-slider div.slide-arrow:hover:before 					{ background-color: rgb(51,51,51); }

	div.wg-slider div.slide div.slide-caption div.content h1 					{ color: #fff; font-size: 1.875em; font-weight: 400; line-height: 1.5em; margin: 0% 0% 0.233em 0%; }
	div.wg-slider div.slide div.slide-caption div.content a.more				{ background-color: #95c11f; color: #fff; padding: 0.125em 0.5em; display: inline-block; margin-top: 0.5em; }

/* Footer Styles */

	footer.main-et1a															{ margin: 0%; background-color: #005357; user-select: none; -webkit-user-select: none; -moz-user-select: none; -webkit-touch-callout: none; }
	footer.main-et1a li															{ margin: 0%; font-size: 1em; line-height: 1.875em; color: #FFFFFF; }
	footer.main-et1a li.footer-heading											{ margin: 0% 0% 14px 0%; font-size: 1em; line-height: 1.875em; font-weight: 700; text-transform: uppercase; color: #FFFFFF; }
	footer.main-et1a div.offset													{ padding: 0%; }
	footer.main-et1a div.footer-top												{ background-color: #005357; }
	footer.main-et1a div.footer-top p											{ margin: 0%; font-size: 1em; line-height: 1.875em; font-weight: 400; text-transform: none; color: #FFFFFF; }
	footer.main-et1a div.footer-top a											{ color: #FFFFFF; text-decoration: none; }
	footer.main-et1a div.footer-top a:hover										{ color: #95c11f; }	
	footer.main-et1a div.footer-top a.icon										{ margin: 10px 0% 0% 0%; font-size: 1.313em; line-height: 1em; display: inline-block; vertical-align: 0px; transition: color 0.3s ease; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; }
	footer.main-et1a div.footer-top a.icon.email								{ margin: 10px 16px 0% 1px; font-size: 1.5em; vertical-align: -1px; }
	footer.main-et1a div.footer-top a.icon.linkedin								{ margin: 10px 16px 0% 0%; }
	footer.main-et1a div.footer-top a.icon.facebook								{ margin: 10px 13px 0% 0%; }
	footer.main-et1a div.footer-top a.icon:hover								{ color: #95c11f; }
	footer.main-et1a div.footer-container										{ padding: 67px 0% 50px 0%; }
	footer.main-et1a div.footer-left											{ padding: 0% 0% 0% 15px; width: 40%; }
	footer.main-et1a div.footer-left ul.col-2									{ padding: 0% 0% 0% 1px; width: 46%; }
	footer.main-et1a div.footer-left ul.col-2:first-of-type						{ padding: 0%; width: 54%; }
	footer.main-et1a div.footer-right											{ width: 60%; }
	footer.main-et1a div.footer-right div.content								{ padding: 0% 0% 0% 6px; width: 40%; }
	footer.main-et1a div.footer-right div.content:first-of-type					{ width: 60%; }
	footer.main-et1a div.footer-copyright										{ margin: 0%; padding: 13px 0% 15px 0%; }
	footer.main-et1a div.footer-copyright p										{ font-size: 0.875em; display: inline-block; color: #FFFFFF; }
	footer.main-et1a div.footer-copyright p strong								{ font-weight: 400; }
	footer.main-et1a div.footer-copyright p:first-of-type						{ padding: 0% 0% 0% 4px; }
	footer.main-et1a div.footer-copyright p:first-of-type:after					{ margin: 0% 5px 0% 8px; content: '|'; }

/* Default Template Styles */

	section.main div.content.grey												{ background-color: #ccebed; }
	section.main div.content.light-grey											{ background-color: #e5f5f6; }
	section.main div.content.white												{ background-color: #FFFFFF; }
	section.main div.header div.title h1										{ margin: 0%; font-size: 1.875em; font-weight: 400; text-transform: uppercase; color: #FFFFFF; }

/* Home Template Styles */

	section.main.home div.wg-slider div.slide-caption							{ max-width: 1280px; bottom: 68px; background-color: transparent; }
	section.main.home div.wg-slider div.content									{ padding: 23px 32px 22px 34px; width: 100%; max-width: 631px; left: 40px; text-align: left; background-color: rgba(0,0,0,0.38); }
	section.main.home div.wg-slider div.content h2								{ margin: 0% 0% 0.233em 0%; font-size: 1.875em; line-height: 1.5em; font-weight: 400; text-transform: uppercase; color: #FFFFFF; }
	section.main.home div.wg-slider div.content h3								{ margin: 0% 0% 0.233em 0%; font-size: 1.875em; line-height: 1.5em; font-weight: 400; text-transform: uppercase; color: #FFFFFF; }
	section.main.home div.wg-slider div.content h4								{ margin: 0% 0% 0.233em 0%; font-size: 1.875em; line-height: 1.5em; font-weight: 400; text-transform: uppercase; color: #FFFFFF; }
	section.main.home div.wg-slider div.content h5								{ margin: 0% 0% 0.233em 0%; font-size: 1.875em; line-height: 1.5em; font-weight: 400; text-transform: uppercase; color: #FFFFFF; }
	section.main.home div.wg-slider div.content h6								{ margin: 0% 0% 0.233em 0%; font-size: 1.875em; line-height: 1.5em; font-weight: 400; text-transform: uppercase; color: #FFFFFF; }
	section.main.home div.wg-slider div.content p								{ margin: 0%; font-size: 1.25em; line-height: 1.5em; font-weight: 400; text-transform: none; color: #FFFFFF; }
	section.main.home div.content.grey											{ padding: 41px 0% 64px 0%; text-align: center; }
	section.main.home div.content.grey	h1										{ font-weight: 400; text-transform: none; color: #005357; }
	section.main.home div.content.grey div.offset								{ padding: 0% 9px 0% 10px; }
	section.main.home div.content.light-grey									{ padding: 48px 0% 73px 0%; text-align: center; }
	section.main.home div.content.light-grey div.offset							{ padding: 0%; }
	section.main.home div.content.white											{ padding: 60px 0% 73px 0%; text-align: center; }
	section.main.home div.content.white div.offset								{ padding: 0% 40px; }
	section.main.home div.join-mailing-list										{ margin: 89px auto 27px auto; width: 100%; max-width: 1125px; display: block; }
	section.main.home div.join-mailing-list div.image							{ width: 49.06%; display: inline-block; vertical-align: middle; }
	section.main.home div.join-mailing-list div.image img						{ display: block; }
	section.main.home div.join-mailing-list a.detail							{ margin: 10px 0% 0% 0%; padding: 23px 94px 34px 68px; width: 50.94%; text-align: left; display: inline-block; vertical-align: middle; background-color: #e5f5f6; background-image: url('../images/mailing-list-icon.png'); background-position: bottom right; background-repeat: no-repeat; transition: background-color 0.3s ease; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; }
	section.main.home div.join-mailing-list a.detail h3							{ margin: 0% 0% 12px 0%; font-size: 1.875em; text-transform: capitalize; color: #95c11f; }
	section.main.home div.join-mailing-list a.detail h3:after					{ margin: 3px 0% 0% 20px; content: '\f138'; font-family: 'Font Awesome 5 Pro'; font-size: 1.167em; position: absolute; transition: margin 0.3s ease; -webkit-transition: margin 0.3s ease; -moz-transition: margin 0.3s ease; }
	section.main.home div.join-mailing-list a.detail p							{ margin: 0%; font-size: 1.125em; line-height: 1.667em; }
	section.main.home div.join-mailing-list a.detail:hover						{ background-color: #E9E9E9; }
	section.main.home div.join-mailing-list a.detail:hover h3:after				{ margin: 3px 0% 0% 22px; }

/* Standard Template Styles */

	section.main.standard div.content.light-grey								{ padding: 48px 0% 73px 0%; }

/* Properties Template Styles */

	section.main.properties div.header											{ width: 100%; height: 391px; position: relative; background-size: cover; background-position: center; background-repeat: no-repeat; }
	section.main.properties div.header div.offset								{ height: 100%; }
	section.main.properties div.header div.title								{ padding: 27px 45px 25px 34px; left: 40px; bottom: 100px; position: absolute; background-color: rgba(0,67,71,0.90); }
	section.main.properties div.content.search-results							{ background-color: #e5f5f6; }
	section.main.properties div.content.search-map div.offset					{ padding: 0%; max-width: 100%; }
	section.main.properties div.content.light-grey								{ padding: 0% 0% 73px 0%; }	

/* News Template Styles */

	section.main.news div.content h1											{ margin: 0% 0% 1.313rem 0%; font-size: 1.875rem; }
	section.main.news div.content h2											{ margin: 0% 0% 1.313rem 0%; font-size: 1.5rem; font-weight: 700; color: #005357; }
	section.main.news div.content a.button										{ margin: 0% 24px 24px 0%; color: #FFFFFF; background-color: #009ba4; border: 1px solid #009ba4; border-radius: 4px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; } 
	section.main.news div.content a.button:hover								{ color: #009ba4; background-color: #ffffff; text-decoration: none; }	
	section.main.news div.content a.button.attachment							{ padding: 12px 32px 12px 52px; position: relative; }
	section.main.news div.content a.button.attachment > span					{ width: 28px; height: 28px; top: 6px; left: 12px; position: absolute; }
	section.main.news div.content a.button.attachment > span svg				{ width: 100%; height: auto; display: block; }
	section.main.news div.content div.grey										{ background-color: #ccebed; }
	section.main.news div.content div.light-grey								{ background-color: #e5f5f6; }
	section.main.news div.content.col-2											{ display: flex; background-color: #ccebed; }
	section.main.news div.content.col-2 div.column-left							{ padding: 48px 0% 48px 0%; width: 72%; display: inline-block; vertical-align: top; text-align: right; }
	section.main.news div.content.col-2 div.column-left > div.offset			{ padding: 0% 50px 0% 26px; max-width: 976px; display: inline-block; text-align: left; }
	section.main.news div.content.col-2 div.column-right						{ padding: 56px 0% 0% 0%; width: 28%; display: inline-block; vertical-align: top; text-align: left; }
	section.main.news div.content.col-2 div.column-right > div.offset			{ padding: 0% 24px 0% 27px; max-width: 304px; display: inline-block; text-align: left; }
	section.main.news nav.sub-page-menu h3 										{ margin: 0%; font-size: 1.25rem; color: #414141; }
	section.main.news nav.sub-page-menu h3 > a 									{ display: block; color: #414141; }
	section.main.news nav.sub-page-menu .slicknav_nav 							{ margin: 0%; padding: 26px 0% 0% 0%; display: block !important; background-color: transparent; border-top: 0px; }
	section.main.news nav.sub-page-menu .slicknav_nav li 						{ margin: 0%; border-bottom: 0px; }
	section.main.news nav.sub-page-menu .slicknav_nav li > a 					{ margin: 0% 0% 16px 0%; padding: 0% 0% 0% 33px; font-size: 0.875rem !important; line-height: 1.125rem; position: relative; color: #414141; }
	section.main.news nav.sub-page-menu .slicknav_nav li > a span.icon 			{ width: 20px; top: 3px; left: 0px; position: absolute; }
	section.main.news nav.sub-page-menu .slicknav_nav li > a span.icon svg 		{ width: 100%; height: auto; fill: #009ba4; }
	section.main.news #article-menu												{ margin: 0% 0% 48px 0%; }
	section.main.news #archive-menu .slicknav_nav 								{ padding: 15px 0% 0% 0%; }
	section.main.news #archive-menu .slicknav_nav li > a 						{ padding: 0%; font-size: 1rem !important; color: #009ba4; }
	section.main.news div.wg-slider												{ margin: 0% 0% 47px 0%; }
	section.main.news div.wg-slider div.slide-arrow								{ top: 49%; }
	section.main.news div.wg-slider div.slide-arrow:before						{ margin: 0% 6px; padding: 0%; width: 50px; height: 50px; font-family: 'Font Awesome 5 Pro'; font-size: 32px; line-height: 50px; font-weight: 300; text-align: center; color: #FFFFFF; background-color: rgb(65,65,65); border-radius: 0px; transition: background-color 0.3s ease; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; }
	section.main.news div.wg-slider div.arrow-left:before						{ content: '\f053'; }
	section.main.news div.wg-slider div.arrow-right:before						{ content: '\f054'; }
	section.main.news div.wg-slider div.slide-arrow:hover:before				{ background-color: rgb(51,51,51); }

/* Contact Template Styles */

	section.main.contact div.flex 												{ display: flex; }
	section.main.contact div.flex > div.right 									{ padding: 2em 4em; }
	section.main.contact div.flex > div.right,
	section.main.contact div.flex > div.left 									{ width: 50%; }
	section.main.contact div.left div.cms_2										{ height: 100%; }
	section.main.contact div.left div.cms_2 > :first-child 						{ display: none; }
	section.main.contact div.left div.cms_2 > :last-child 						{ display: none; }

/* Popup Panel Styles */

	div.popup-panel																{ padding: 48px 32px 32px 32px; width: 100%; max-width: 580px; color: #005357; border-radius: 0px; box-shadow: none; }
	div.popup-panel h2,
	div.popup-panel h3,
	div.popup-panel h4,
	div.popup-panel h5,
	div.popup-panel h6															{ margin-top: 0%; }
	div.popup-panel p															{ margin: 0% 0% 1.5em 0%; font-family: 'Lato', sans-serif; font-size: 1em; line-height: 1.5em; font-weight: 400; text-transform: none; color: #005357; }
	div.popup-panel span.close													{ top: 18px; right: 18px; font-size: 0px; opacity: 0.1; transition: opacity 0.3s ease; -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; }
	div.popup-panel span.close:before											{ width: 24px; height: 24px; content: '\f00d'; font-family: 'Font Awesome 5 Pro'; font-size: 22px; line-height: 26px; text-align: center; display: block; }
	div.popup-panel span.close:hover											{ opacity: 1; }
	div.popup-panel button														{ padding: 12px 46px; min-width: 0px; font-size: 0.938em; line-height: 1em; color: #FFFFFF; background-color: #95c11f; border: 1px solid #95c11f; border-radius: 4px; box-shadow: 0px 8px 12px rgba(201,121,0,0.2); transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	div.popup-panel button:hover												{ background-color: #D79B40; border-color: #D79B40; }
	div.popup-panel.alert p														{ margin: 0% 0% 32px 0%; }
	div.popup-panel.alert ul 													{ margin: 0; padding: 0; }
	div.popup-panel.alert li 													{ text-align: center; }
	div.popup-panel.alert span.message 											{ display: block; text-align: center; margin-bottom: 1em; }

/* Form Builder Styles */

	div.form_container															{ max-width: 560px; }
	div.form_container form div.field-block										{ padding: 8px 0%; }
	div.form_container form div.field-block input[type=text],
	div.form_container form div.field-block input[type=date],
	div.form_container form div.field-block input[type=time],
	div.form_container form div.field-block textarea,
	div.form_container form div.field-block select								{ padding: 8px 12px; font-size: 1em; line-height: 1.25em; border: 1px solid #CCCCCC; border-radius: 4px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	div.form_container form div.field-block textarea							{ min-height: 6.125em; }
	div.form_container form div.field-block input[type=checkbox]				{ margin: 0%; top: 12px; left: 8px; position: absolute; }
	div.form_container form div.field-block span.field-label					{ padding: 8px 8px 6px 8px; }
	div.form_container form div.field-block span.field-label.checkbox			{ padding: 8px 8px 6px 32px; position: relative; }
	div.form_container form div.field-block input[type=text]:focus,
	div.form_container form div.field-block input[type=date]:focus,
	div.form_container form div.field-block input[type=time]:focus,
	div.form_container form div.field-block textarea:focus,
	div.form_container form div.field-block select:focus						{ border: 1px solid #95c11f; box-shadow: 0px 2px 8px rgba(201,121,0,0.3); }
	div.form_container form button												{ padding: 12px 46px; min-width: 0px; font-size: 0.938em; line-height: 1em; color: #FFFFFF; background-color: #009ba4; border: 1px solid #009ba4; border-radius: 4px;  transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	div.form_container form button:hover										{ background-color: #ffffff; border-color: #009ba4; color:#009ba4;}
	div.form_container form.formBuilder div.form-buttons						{ margin: 16px 0% 0% 0%; text-align: left; }

/* 1300px Resolution Specific Styles */

	@media only screen and (min-width: 0px) and (max-width: 1300px) {

	/* Home Template Styles */

		section.main.home div.content.grey div.offset							{ padding: 0% 24px; }

/* 1200px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 1200px) {

	/* Navigation Styles */

		nav.main-et1b li a														{ font-size: 0.875em; }

	/* Home Template Styles */

		section.main.home div.wg-slider div.slide-caption						{ bottom: 48px; }
		section.main.home div.wg-slider div.content								{ padding: 24px 24px; max-width: 520px; left: 42px; }
		section.main.home div.wg-slider div.content h2							{ font-size: 1.5em; }
		section.main.home div.wg-slider div.content h3							{ font-size: 1.5em; }
		section.main.home div.wg-slider div.content h4							{ font-size: 1.5em; }
		section.main.home div.wg-slider div.content h5							{ font-size: 1.5em; }
		section.main.home div.wg-slider div.content h6							{ font-size: 1.5em; }
		section.main.home div.wg-slider div.content p							{ font-size: 1.125em; }

/* 1100px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 1100px) {

	/* Header Styles */

		header.main-et1b div.header-quickbar div.telephone						{ margin: 0% 24px 2px 0%; }
		header.main-et1b div.header-quickbar div.telephone span.number			{ font-size: 0.875em; }
		header.main-et1b div.header-quickbar div.register						{ margin: 0% 16px 0% 0%; }
		header.main-et1b div.header-quickbar div.register a.button				{ padding: 4px 14px 4px 12px; }
		header.main-et1b div.header-logo										{ width: 25%; }
		header.main-et1b div.header-logo a.logo:after							{ display: none; }
		.sticky nav.main-et1b													{ padding: 0% 0% 0% 25%; width: 100%; }
		.sticky nav.main-et1b ul li a											{ padding: 55px 5px 46px 5px; }
		.shrink nav.main-et1b ul li a											{ padding: 30px 5px 26px 5px; }

	/* Navigation Styles */

		nav.main-et1b li a														{ font-size: 0.813em; }

	/* Footer Styles */

		footer.main-et1a div.footer-left										{ padding: 0% 0% 0% 15px; width: 50%; }
		footer.main-et1a div.footer-left ul.col-2								{ padding: 0%; width: 50%; }
		footer.main-et1a div.footer-left ul.col-2:first-of-type					{ padding: 0%; width: 50%; }
		footer.main-et1a div.footer-right										{ width: 50%; }
		footer.main-et1a div.footer-right div.content							{ padding: 0% 0% 0% 6px; width: 50%; }
		footer.main-et1a div.footer-right div.content:first-of-type				{ padding: 47px 0% 0% 0%; width: 50%; max-width: 210px; }

	/* Home Template Styles */

		section.main.home div.join-mailing-list a.detail						{ padding: 24px 32px 34px 32px; }

/* 900px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 900px) {

	/* Footer Styles */

		footer.main-et1a div.footer-container									{ padding: 48px 0%; }
		footer.main-et1a div.footer-left										{ padding: 0% 18px; }
		footer.main-et1a div.footer-left ul.col-2								{ padding: 0%; width: 100%; }
		footer.main-et1a div.footer-left ul.col-2:first-of-type					{ padding: 0% 0% 32px 0%; width: 100%; }
		footer.main-et1a div.footer-right										{ padding: 0% 18px; text-align: right; vertical-align: middle; }
		footer.main-et1a div.footer-right div.content							{ padding: 0%; width: 100%; }
		footer.main-et1a div.footer-right div.content:first-of-type				{ padding: 0% 0% 48px 0%; width: 100%; max-width: 100%; }

	/* Home Template Styles */

		section.main.home div.join-mailing-list a.detail						{ margin: 0%; }
		section.main.home div.join-mailing-list a.detail h3						{ font-size: 1.613em; }
		section.main.home div.join-mailing-list a.detail p						{ font-size: 1em; line-height: 1.5em; }

	/* Properties Template Styles */

		section.main.properties div.header										{ padding-top: 38%; height: 0px; }
		section.main.properties div.header div.title							{ padding: 18px 24px; left: 18px; bottom: 32px; }

/* 850px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 850px) {

		nav.main-et1b li a 														{ font-size: 0.75em; }
	
/* 800px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 800px) {

	/* Page Setup Mobile Styles */

		div.offset																{ padding: 0% 18px; }

	/* Heading & Paragraph Mobile Styles */

		section.main div.content h1												{ margin: 0% 0% 1em 0%; font-size: 1.5em; line-height: 1.25em; text-align: initial; }
		section.main div.content h2												{ margin: 0% 0% 1em 0%; font-size: 1.375em; line-height: 1.5em; }
		section.main div.content h3												{ margin: 0% 0% 1.5em 0%; font-size: 1.25em; line-height: 1.5em; }
		section.main div.content h4												{ margin: 1.75em 0% 1em 0%; font-size: 1.125em; line-height: 1.5em; }
		section.main div.content h5												{ margin: 1.5em 0% 1em 0%; font-size: 1.125em; line-height: 1.5em; }
		section.main div.content h6												{ margin: 1.75em 0% 1em 0%; font-size: 1em; line-height: 1.5em; }
		section.main div.content p												{ margin: 0% 0% 1.5em 0%; font-size: 1em; line-height: 1.5em; }

	/* Header Mobile Styles */

		header.main-et1b div.header-logo										{ width: auto; text-align: center; }
		header.main-et1b div.header-logo a.logo img								{ margin: 0%; padding: 14px 0%; display: inline-block; }
		header.main-et1b div.mobile-commerce									{ background-color: #005357; }
		header.main-et1b div.mobile-commerce .commerce-button					{ transition: background-color 0.3s ease; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; }
		header.main-et1b div.mobile-commerce .commerce-button.open				{ background-color: #525252; }
		header.main-et1b.sticky div.header-logo									{ padding: 0%; height: 80px; position: relative; }

	/* Navigation Mobile Styles */

		nav.main-et1b															{ display: none; }

	/* Navigation Mobile Styles */

		#mobile-nav #menu-container ul											{ background-color: #005357; border: 0px; }
		#mobile-nav #menu-container ul li										{ border-bottom: 0px; }
		#mobile-nav #menu-container ul li a										{ padding: 16px 18px; font-family: 'Lato', sans-serif !important; font-size: 1.125rem !important; color: #FFFFFF; }
		#mobile-nav #menu-container ul li a span.slicknav_arrow img				{ display: none; }
		#mobile-nav #menu-container ul li a span.slicknav_arrow:before			{ content: '\f054'; font-family: 'Font Awesome 5 Pro'; font-size: 0.813em; font-weight: 600; color: #FFFFFF; }
		#mobile-nav #menu-container ul li.slicknav_open a span.slicknav_arrow:before { content: '\f078'; font-family: 'Font Awesome 5 Pro'; font-size: 0.813em; font-weight: 600; color: #FFFFFF; }
		#mobile-nav #menu-container ul li a > a									{ padding: 0%; }
		#mobile-nav #menu-container ul li ul									{ padding: 8px 0%; background-color: #625ABB; border: 0px; }
		#mobile-nav #menu-container ul li ul li									{ border-top: 0px; }
		#mobile-nav #menu-container ul li ul li a								{ padding: 10px 16px 10px 24px; font-size: 1rem !important; }
		#mobile-nav #menu-container ul li ul li a > a							{ padding: 0%; }
		#mobile-nav #menu-container ul > li:first-of-type						{ margin-top: 16px; }
		#mobile-nav #menu-container ul > li:last-of-type						{ margin-bottom: 16px; border-bottom: 0px; }

	/* Default Template Mobile Styles */

		section.main div.header div.title h1									{ font-size: 1.5em; }

	/* Home Template Mobile Styles */

		section.main.home div.wg-slider div.content								{ padding: 32px 24px; max-width: 440px; left: 18px; }
		section.main.home div.wg-slider div.content h2							{ font-size: 1.25em; }
		section.main.home div.wg-slider div.content h3							{ font-size: 1.25em; }
		section.main.home div.wg-slider div.content h4							{ font-size: 1.25em; }
		section.main.home div.wg-slider div.content h5							{ font-size: 1.25em; }
		section.main.home div.wg-slider div.content h6							{ font-size: 1.25em; }
		section.main.home div.wg-slider div.content p							{ font-size: 1em; }
		section.main.home div.content.grey div.offset							{ padding: 0% 18px; }
		section.main.home div.content.white div.offset							{ padding: 0% 18px; }
		section.main.home div.join-mailing-list									{ max-width: 480px; }
		section.main.home div.join-mailing-list div.image						{ width: 100%; display: block; }
		section.main.home div.join-mailing-list div.image img					{ margin: 0% !important; }
		section.main.home div.join-mailing-list a.detail						{ padding: 24px 10% 28px 24px; width: 100%; display: block; }

	/* News Template Mobile Styles */

		section.main.news div.content.col-2										{ display: block; }
		section.main.news div.content.col-2 div.column-left						{ padding: 48px 0% 48px 0%; width: 100%; display: block; }
		section.main.news div.content.col-2 div.column-left > div.offset		{ padding: 0% 18px; display: block; }
		section.main.news div.content.col-2 div.column-right					{ padding: 24px 0% 32px 0%; width: 100%; display: block; }
		section.main.news div.content.col-2 div.column-right > div.offset		{ padding: 0% 18px; max-width: 100%; display: block; }
		section.main.news nav.sub-page-menu .slicknav_nav 						{ padding: 4px 0% 0% 8px; }
		section.main.news nav.sub-page-menu h3 i								{ display: none !important; }
		section.main.news #article-menu											{ margin: 0% 0% 24px 0%; }
		section.main.news #archive-menu .slicknav_nav							{ padding: 4px 0% 0% 8px; }

	/* Contact Template Mobile Styles */

		section.main.contact div.flex 											{ flex-direction: column; }
		section.main.contact div.flex > div.right,
		section.main.contact div.flex > div.left 								{ width: 100%; }
		section.main.contact div.flex > div.right 								{ padding: 2em 0; margin: 0 auto; width: 80%; }
		section.main.contact div.left div.cms_2									{ height: 500px; }

/* 700px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 700px) {

	/* Home Template Styles */

		section.home div.wg-slider div.slide-arrow 								{ display: none; }

/* 600px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 600px) {

	/* Footer Mobile Styles */

		footer.main-et1a li														{ font-size: 0.875em; }
		footer.main-et1a li.footer-heading										{ margin: 0% 0% 8px 0%; font-size: 0.875em; }
		footer.main-et1a div.footer-top											{ padding: 0%; }
		footer.main-et1a div.footer-top p										{ font-size: 0.875em; }
		footer.main-et1a div.footer-top a.icon									{ font-size: 1.5em; }
		footer.main-et1a div.footer-top a.icon.email							{ font-size: 1.675em; }
		footer.main-et1a div.footer-container									{ padding: 32px 0%; }
		footer.main-et1a div.footer-left										{ padding: 0% 18px 32px 18px; width: 100%; text-align: center; }
		footer.main-et1a div.footer-left ul.col-2								{ padding: 0%; width: 100%; }
		footer.main-et1a div.footer-left ul.col-2:first-of-type					{ padding: 0% 0% 32px 0%; width: 100%; }
		footer.main-et1a div.footer-right										{ margin: 0%; padding: 0% 18px; width: 100%; text-align: center; }
		footer.main-et1a div.footer-right div.content							{ padding: 0%; width: 100%; }
		footer.main-et1a div.footer-right div.content:first-of-type				{ display: none; }

	/* Default Template Mobile Styles */

		section.main div.header div.title h1									{ font-size: 1.25em; }

	/* Popup Panel Mobile Styles */

		div.popup-background.full div.popup-panel								{ padding: 32px 18px; }

/* 500px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 500px) {

	/* Home Template Mobile Styles */

		section.main.home div.wg-slider div.slide-caption						{ bottom: 24px; }
		section.main.home div.wg-slider div.content								{ padding: 24px 18px; max-width: 340px; left: 0; }
		section.main.home div.wg-slider div.content h2							{ font-size: 1em; }
		section.main.home div.wg-slider div.content h3							{ font-size: 1em; }
		section.main.home div.wg-slider div.content h4							{ font-size: 1em; }
		section.main.home div.wg-slider div.content h5							{ font-size: 1em; }
		section.main.home div.wg-slider div.content h6							{ font-size: 1em; }
		section.main.home div.wg-slider div.content p							{ font-size: 0.813em; }

	}
